no-greeting
keyserver  hkp://subkeys.pgp.net
keyserver-options auto-key-retrieve include-disabled
ask-cert-level

default-key  B220F113
encrypt-to  B220F113

trustdb-name ~/Dropbox/.gnupg/trustdb.gpg
no-default-keyring
keyring ~/Dropbox/.gnupg/pubring.gpg
secret-keyring ~/Dropbox/.gnupg/secring.gpg
